.font49113{ font-size: 9pt ;}
.fontstyle49113{ font-size: 9pt; color: #222222 ;}

.splitcharstyle49112{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font49112{ font-size: 9pt; text-decoration: none; color: #222222 ;}

.leaderfont49049{ color: #333333; font-size: 9pt ;}
.querystyle49049{ font-size: 9pt; border-top: #878787 1px solid; height: 20px; font-family: 宋体; border-right: #878787 1px solid; background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; padding-top: 1px; padding-left: 5px; border-left: #878787 1px solid ;}

.erjifontover49063{ font-size: 12pt; color: #104000; padding-left: 5px; line-height: 160% ;}
.leaderfont49063{ color: #222222; font-size: 9pt ;}
.erjibackground49063{ height: 36px; width: 150px; border-bottom: #d1d1d1 1px solid; background-color: #fafafa ;}
.currentfontStyle49063{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle49063{ font-size: 20px; text-decoration: none; color: #222222 ;}
.yijifontover49063{ font-size: 20px; text-decoration: none; font-weight: bold; color: #104000 ;}
.erjibackgroundover49063{ height: 36px; width: 150px; border-bottom: #000000 1px solid; background-color: #f2f2f2 ;}
.ejfontstyle49063{ font-size: 12pt; color: #555555; padding-left: 5px; line-height: 160% ;}

.titlestyle49101{ font-size: 14pt; font-family: "Microsoft YaHei","微软雅黑","黑体"; font-weight: bold; color: #ffffff; line-height: 200% ;}

.morestyle49114{ font-size: 9pt ;}
.leaderfont49114{ font-size: 10pt; color: #ff8000; line-height: 250% ;}
.titlestyle49114{ font-size: 14px; text-decoration: none; color: #222222; padding-left: 5px; line-height: 250% ;}
.timestyle49114{ font-size: 9pt ;}

.morestyle49046{ font-size: 9pt ;}
.clickstyle49046{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49046{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49046{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49046{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49046{ font-size: 9pt; color: #222222; line-height: 200%;}
A.c49046 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49046:link {
color:#222222;}
A.c49046:visited {
color:#000000;}
A.c49046:active {
color: #000000;}
A.c49046:hover {
color: #b22c00;}
.morestyle49085{ font-size: 9pt ;}
.clickstyle49085{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49085{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49085{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49085{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49085{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c49085 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49085:link {
color:#222222;}
A.c49085:visited {
color:#000000;}
A.c49085:active {
color: #000000;}
A.c49085:hover {
color: #b22c00;}
.morestyle49096{ font-size: 9pt ;}
.clickstyle49096{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49096{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49096{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49096{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49096{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c49096 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49096:link {
color:#222222;}
A.c49096:visited {
color:#000000;}
A.c49096:active {
color: #000000;}
A.c49096:hover {
color: #b22c00;}
.morestyle49102{ font-size: 9pt ;}
.clickstyle49102{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49102{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49102{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49102{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49102{ font-size: 9pt; color: #222222; line-height: 200%;}
A.c49102 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49102:link {
color:#222222;}
A.c49102:visited {
color:#000000;}
A.c49102:active {
color: #000000;}
A.c49102:hover {
color: #b22c00;}
.morestyle49103{ font-size: 9pt ;}
.clickstyle49103{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49103{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49103{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49103{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49103{ font-size: 9pt; color: #222222; line-height: 200%;}
A.c49103 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49103:link {
color:#222222;}
A.c49103:visited {
color:#000000;}
A.c49103:active {
color: #000000;}
A.c49103:hover {
color: #b22c00;}
.morestyle49099{ font-size: 9pt ;}
.clickstyle49099{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49099{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49099{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49099{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49099{ font-size: 9pt; color: #222222; line-height: 200%;}
A.c49099 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49099:link {
color:#222222;}
A.c49099:visited {
color:#000000;}
A.c49099:active {
color: #000000;}
A.c49099:hover {
color: #b22c00;}
.titlestyle49100{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.leaderstyle49093{ font-size: 9pt ;}
.linkstyle49093{ font-size: 10pt; color: #222222; text-decoration: none;line-height: 160%;}
A.c49093 {
font-size: 10pt; color: #222222; text-decoration: none;line-height: 160%;}
A.c49093:link {
color:;}
A.c49093:visited {
color:;}
A.c49093:active {
color: ;}
A.c49093:hover {
color: ;}
